/*
	Theme Name: Egham Dental Care Child
	Theme URI: http://eghamdentalcare.co.uk
	Description: Egham Dental Care is the best local dentist in Egham, just a short journey from Englefield Green, Staines-Upon-Thames, Windsor Virginia Water and surrounding areas.
	Author: Kuda
	Author URI: http://www.kudamade.co.uk/
Template: eghamdentalcare
Version: 1.3
*/

@import url("../eghamdentalcare/style.css");
#hellobar-container {
font-size: 16px;
}
#headeradd {
font-size: 17px;
color: #B0B7B9;
color a:#B0B7B9; 
}
.slogan { margin: 0px 0px 35px; text-align: center; }
.slogan h2 {  font-size:30px; line-height:41px; font-weight: 300; color: #3e96a9; margin: 0px 0px 10px; }
.smart-head { font-size:30px; line-height:40px; font-weight: 300; color: #5795bc; margin: 0px; }
.smart-head-2 { font-size:21px; line-height:20px; font-weight: 300; color: #5795bc; margin: 0px; }
.slogan h3 { font-size: 18px; color: #819093; font-weight: 500; }
#logo-container {
    padding: 32px 0 0;
}
	#header .social-nav { position: absolute; top: 25px; right: 0px; overflow: hidden; width:auto; display:inline-block; }
	#header .social-nav li { display:inline-block; vertical-align:middle; width: 41px; height: 41px; margin-left: 9px; }
#header .social-nav li.phone span {display: block;
padding: 0px 15px 0px 38px;
font-size: 27px;
}
#header .social-nav li.phone span {display: block;
padding: 0px 15px 0px 38px;
font-size: 27px;
font-weight: bold;
}
#slider-wrap .slides {
    height: 411px;
}
#slider-wrap {
    height: 510px;
    margin: 0 auto;
}
.services {
    padding: 0 0 10px;
}
#sidebar {
    margin: 0 0 10px;
}
#sidebar .widget h3.title {
font-size: 25px;
}
.newsletter #newsletter {
  padding:10px 20px;
}
#likefollowplusone {
    display: block;
    margin: auto auto;
    overflow: visible;
    width: 500px;
}
.wpsocialite.small {
padding: 40px 0 0 0 !important;
}
.wpsocialite.small > li {
background: none !important;
border-bottom: none !important;
padding: 0px !important;
}
.social-buttons .facebook-like {
width: 92px !important;
}
#twitter_update_list {
margin: 0;
}
#footer-bottom-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
}
footer { padding: 0px 0px; }

@media only screen and (max-width: 880px) {
body #hellobar-wrapper,
body #hellobar-pusher {
display: none !important;
}
}